* {
	font-family: 'Verdana', sans-serif;
	font-size: 20px;
}

#external-styling {
	color: yellow;
}

h1 {
	font-size: 50px;
}

#uppercase {
	text-transform: uppercase;
}

.languages {
	background-color: lightgreen;
}

li[id] {
	border-width: 2px;
	border-style: solid;
	border-color: lightsteelblue;
}

div + ul {
	list-style: none;
}

div img {
	height: 100px;
	width: 100px;
	border-radius: 50px;
}

div ~ p {
	text-align: center;
}

ul > li {
	letter-spacing: 10px;
}
